{% apply inline_css(
	source('@styles/partials/_email.scss'))
  %}
<!DOCTYPE html>
<html>
	<head>
		{# Meta #}
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<title>
			{% block title %}PEFR
			{% endblock %}
			- Pectus Excavatum FR
		</title>
	</head>
	<body class="email">
		<div style="display: flex; justify-content: center;">
			<a href="{{ path('home') }}">
				<img class="" src="https://pectusexcavatum.fr/uploads/logo-pectus-excavatum.png" alt="Logo Pectus Excavatum FR">
			</a>
		</div>
		{% block body %}{% endblock %}
	</body>
</html>
{% endapply %}
